prefix: '&5[&6&lA&e&lSpawn&5] '
config-reloaded: '&2&l&k!&a Plugin reloaded. &2&l&k!&7'
spawn-teleporting: '&6Teleporting...'
spawn-tpall: '&aYou successfully teleported all the players online to the &eSpawn
  Point&a!'
spawn-notfound: '&cThere is no &eSpawn &c&nPoint&c.'
spawn-cooldown: '&6Teleportation will start in &a%cooldown%s&6, don''t move!'
tp-usage: '&7Usage: &c/aspawn tp <player>'
tp-success: '&aYou successfully teleported &e%target% &ato the &eSpawn Point&a!'
player-notfound: '&e%target% &cis not found!'
cancel-teleporting: '&cTeleportation was canceled! &7&o(You moved)'
setspawn-success: '&aYou successfully set the &eSpawn Point &7(&a&l&nHere&7)'
setfirstspawn-success: '&aYou successfully set the &6First&e Spawn Point &7(&a&l&nHere&7)'
action-noconsole: '&cThis action is not allowed in the &lConsole'
command-disabled: '&cThis command has been &nDisabled'
world-not-loaded: '&cYour World Location is not loaded, please wait and try again!'
no-permission: '&cInsufficient permission.'
command-list:
- '&8&m-------------------------------------------------'
- '   &6&lAdvanced&b&lSet&e&lSpawn &7- &aCommands&7:'
- ' &c/aspawn &7- &rShow this list of commands.'
- ' &c/aspawn reload &7- &rReload the plugin.'
- ' &c/aspawn tp <player> &7- &rSend a player to the spawn.'
- ' &c/aspawn tpall &7- &rSend all players to the spawn.'
- ' &c/aspawn setspawn &7- &rSet the Spawn Location.'
- ' &c/aspawn setfirstspawn &7- &rSet the First Spawn Location.'
- ' &c/aspawn firstspawn &7- &rGo to the First Spawn Point.'
- ' &c/spawn &7- &rGo to the Spawn Point.'
- ''
- ' &7(&d&l&k!&7) &rYou can use &dsetspawn &r& &dsetfirstspawn &ras single'
- ' &rcommand and you can also use &dspawn &ras sub-command of &c/aspawn&r, &c/advancedsetspawn&r,
  &c/asetspawn'
- '&8&m-------------------------------------------------'
